enum: SP_FELID
monster: MONS_FELID
name: Felid
adjective: Feline
genus: Cat
difficulty: Advanced
difficulty_priority: 40
species_flags:
  - no_feet
aptitudes:
  xp: -1
  hp: -3
  mp_mod: 1
  wl: 6
  short_blades: False
  long_blades: False
  axes: False
  maces_and_flails: False
  polearms: False
  staves: False
  ranged weapons: False
  throwing: False
  armour: False
  dodging: 3
  stealth: 4
  shields: False
  spellcasting: -1
  conjurations: -1
  hexes: 4
  translocations: 4
  shapeshifting: -2
  forgecraft: -1
  fire_magic: -1
  ice_magic: -1
  air_magic: -1
  earth_magic: -1
  alchemy: -1
  evocations: 1
size: little
str: 4
int: 11
dex: 11
levelup_stat_frequency: 4
levelup_stats:
  - int
  - dex
mutations:
  1:
    MUT_NO_GRASPING: 1
    MUT_NO_ARMOUR: 1
    MUT_MULTILIVED: 1
    MUT_FANGS: 3
    MUT_SHAGGY_FUR: 1
    MUT_ACUTE_VISION: 1
    MUT_PAWS: 1
    MUT_CLAWS: 1
  6:
    MUT_SHAGGY_FUR: 1
  12:
    MUT_SHAGGY_FUR: 1
recommended_jobs:
  - berserker
  - enchanter
  - shapeshifter
  - ice elementalist
  - air elementalist
  - conjurer
  - summoner
recommended_weapons:
  - unarmed combat

altar_action: sit before
child_name: Kitten
orc_name: Orcat
